## caracalla-meta 15

=== debian/changelog ===
caracalla-meta (15) bionic; urgency=medium

  * Add oem-fix-boot-hole to Depends
  * Revert patches for GA kernel beacuse GA kernel is not available in the
    public archive

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 05 Aug 2020 13:18:21 +0800

caracalla-meta (14) bionic; urgency=medium

  * Rename GA kernel package name to linux-dell300x

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 29 Jul 2020 13:48:22 +0800

caracalla-meta (13) bionic; urgency=medium

  * Replace OEM kernel (linux-oem) with GA kernel (linux-dell-edge-300x)
    GA kernel changes from linux-generic to linux-dell-edge-300x

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 08 Jul 2020 15:34:07 +0800

caracalla-meta (12) bionic; urgency=medium

  * Change Priority to "standard"
    Use "standard" is enough to remove linux-oem related packages

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 27 Dec 2019 09:53:48 +0800

caracalla-meta (11) bionic; urgency=medium

  * Add linux-headers-oem and linux-image-oem to Conflicts to
    prevent oem kernel from being installed
  * Change Priority to "important"

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 26 Dec 2019 14:48:07 +0800

caracalla-meta (10) bionic; urgency=medium

  * Replace OEM kernel (linux-oem) with GA kernel (linux-generic)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 26 Dec 2019 13:12:30 +0800

caracalla-meta (9) bionic; urgency=medium

  * Update the unattended-upgrades config file to
    60platform-cfg-disable-unatteded-upgrades. For prevent conflict with
    unattaned-upgrades package when online update. (LP: #1801425)

 -- Darren Wu <darren.wu@canonical.com>  Wed, 07 Nov 2018 15:09:55 +0800

caracalla-meta (8plano1) bionic; urgency=medium

  * Update 20auto-upgrades config contents from Dell(LP: #1789548)
  * Add 50unattended-upgrades config contents from Dell
  * Add oem archive for plano PPA into unattened-upgrades list

 -- Darren Wu <darren.wu@canonical.com>  Tue, 04 Sep 2018 13:40:55 +0800

caracalla-meta (8) bionic; urgency=medium

  * Disable unattaned-upgrades by default. (LP: #1789548)

 -- Darren Wu <darren.wu@canonical.com>  Wed, 29 Aug 2018 13:46:51 +0800

caracalla-meta (7) bionic; urgency=medium

  * Fix redpine rs9113 option. (LP: #1774299)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 05 Jun 2018 12:14:54 +0800

caracalla-meta (6) bionic; urgency=medium

  * Remove redpine blacklist

 -- Darren Wu <darren.wu@canonical.com>  Tue, 17 Apr 2018 23:32:38 +0800

caracalla-meta (5) bionic; urgency=medium

  * Update the asound.state

 -- Darren Wu <darren.wu@canonical.com>  Tue, 17 Apr 2018 17:29:59 +0800

caracalla-meta (4) bionic; urgency=medium

  * Add modaliases for caracalla devices
  * Add swap partition config in systemd
  * Remove NetworkManger config files, since it needs run on real system to
    detdect ethernet ports. Use installation hook to create config files
    instead.
  * Edit the postinst to remove systemd-networkd-wait-online.service instead
    of systemctl disable

 -- Darren Wu <darren.wu@canonical.com>  Mon, 02 Apr 2018 15:14:00 +0800

caracalla-meta (3) bionic; urgency=medium

  * Add NetworkManger config files, for eth0 as DHCP and eth1 as static IP
  * Since the network-manager is installed by default, the
    systemd-networkd-wait-online.service is not needed
  * Add asound.state file for alsa
  * Add snd_hdmi_lpe_audio driver to blacklist
  * Add Redpine Wifi/BT rs9113 defualt mode config as mode=13

 -- Darren Wu <darren.wu@canonical.com>  Sat, 31 Mar 2018 10:29:37 +0800

caracalla-meta (2) bionic; urgency=medium

  * Initial for caracalla bionic project package.
  * Updae oem-bionic-caracalla.list
  * Add blacklist for redpine driver, since it causes a kernel panic

 -- Darren Wu <darrenwu@canonical.com>  Thu, 08 Mar 2018 07:19:31 +0800

caracalla-meta (1) xenial; urgency=medium

  * Initial release for caracalla project package.
  * Add oem-xenial-caracalla.list
  * Add udev rules for ioioi device nodes

 -- Darren Wu <darren.wu@canonical.com>  Thu, 14 Dec 2017 13:12:20 +0800
