=== debian/control ===
Source: caracalla-meta
Section: misc
Priority: standard
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: lp:~plano-team/plano/+git/caracalla-meta

Package: caracalla-meta
Architecture: all
Depends: ${misc:Depends}, oem-fix-boot-hole
Recommends:
XB-Modaliases: ${modaliases}
Description: Project caracalla meta package
 This package is for Project caracalla
