## caracalla-meta 16

=== debian/changelog ===
caracalla-meta (16) bionic; urgency=medium

  * Replace OEM kernel (linux-oem) with GA kernel (linux-dell-edge-300x)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 16 Sep 2020 15:46:58 +0800
