=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
 
 Package: caracalla-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-fix-boot-hole
+Depends: ${misc:Depends}, oem-fix-boot-hole, linux-dell300x, oem-enforce-kernel-signature-verification (>=1.4)
+Provides: linux-oem, linux-headers-oem, linux-image-oem
+Conflicts: linux-oem, linux-headers-oem, linux-image-oem
+Replaces: linux-oem, linux-headers-oem, linux-image-oem
 Recommends:
 XB-Modaliases: ${modaliases}
 Description: Project caracalla meta package
